<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <title>金幣探測器</title>
        <style>
            body{
                background-image: url('media/錢幣.jpg');
                background-size: 150%,150%;
            }
            div{border:20px; text-align:center;}
        </style>
    </head>
    <body>
        <h1 align="center">金幣探測器</h1>
        <form method="post" align="center" action="Us_db_log.php">
            帳號:<input name="account" type="text" size="8" required><br>
            密碼:<input name="pass" type="password" size="8" required><br><br>
            <input type="submit"  name="log_in" value="登入"> <a href = "sign_up.html">註冊</a>
            <a href = "manager.html">管理員登入</a>
        </form>

        <pre>
           

            
        </pre>


        <marquee behavior="scroll" width="100%" style="width: 100%;" direction="left">
            <img src="media/吉祥物.png" height = "250" alt="" />&nbsp;
        </marquee>
    </body>
</html>